<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=\, initial-scale=1.0">
    <title>Document</title>
    <script src="mind.js"></script>
</head>
<body>
    <div id="container">
        <div class="form">
            <input  type="text" id="user" placeholder="Nhập tên người dùng">
            <input type="password" onmouseover="appear()" onmouseout="disappear()" id="password" placeholder="Nhập mật khẩu">
            <button type="submit" onclick="sudmit()">sudmit</button>
        </div>
    </div>
</body>
</html>